.we-are {
    max-width: 650px;

    &__title {
        padding: 34px 0 17px;
        line-height: 45px;
		font-weight: 500;
    }

    &__description {
        padding: 17px 0 21.5px;
        line-height: 24px;
    }

    &__sub-title {
        padding: 21.5px 0 16px;
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
    }
}

.list {

}

.list-item {
    padding: 16px 0;

    &__line {
        width: 25px;
        height: 2px;
        display: inline-block;
        margin: 0 6px 5px 0;
        background-color: $red;
    }
}
